{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Lobster');
        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
        @import url('https://fonts.googleapis.com/css?family=Signika');    
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    {% include 'base.html' %}

    <div class="container" id="skills">
        <div class="row">
          <div class="col-sm-12">
            <h1 class="text-center">SKILLS</h1>
            <h2 class="quote">"A winner is someone who recognizes his God-given talents, works his tail off to develop them into <STRONG>skills</STRONG>, and uses these <STRONG>skills</STRONG> to accomplish his goals"</h2>
          </div>
        </div>
        <br><br>
        <div class="row">
          <div class="col-sm-3 col-sm-offset-1">
              <img src="https://i.imgur.com/QxJOyKy.png" alt="Excel" style="width:50%">
              <h2 class="app">Microsoft Excel</h2>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
          </div>
          <div class="col-sm-3 col-sm-offset-1">
            <img src="https://i.imgur.com/RdN3CGs.png" alt="Python" style="width:50%">
            <h2 class="app">Python</h2>
            <span class="fa fa-star checked" style="font-size:25px;"></span>
            <span class="fa fa-star checked" style="font-size:25px;"></span>
            <span class="fa fa-star" style="font-size:25px;"></span>
            <span class="fa fa-star" style="font-size:25px;"></span>
            <span class="fa fa-star" style="font-size:25px;"></span>
          </div>
          <div class="col-sm-3 col-sm-offset-1">
            <img src="https://i.imgur.com/2YRJh9F.png" alt="Java" style="width:50%">
            <h2 class="app">Java</h2>
            <span class="fa fa-star checked" style="font-size:25px;"></span>
            <span class="fa fa-star checked" style="font-size:25px;"></span>
            <span class="fa fa-star" style="font-size:25px;"></span>
            <span class="fa fa-star" style="font-size:25px;"></span>
            <span class="fa fa-star" style="font-size:25px;"></span>
          </div>
        </div>
        <br><br>
        <div class="row">
            <div class="col-sm-3 col-sm-offset-2">
              <img src="https://i.imgur.com/z2Xy6Sj.png" alt="Public Relations" style="width:50%">
              <h2 class="app">Public Relations</h2>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
              <span class="fa fa-star checked" style="font-size:25px;"></span>
            </div>
            <div class="col-sm-3 col-sm-offset-2">
                <img src="https://i.imgur.com/jDQ4l8e.png" alt="Digital Marketing" style="width:50%">
                <h2 class="app">Digital Marketing</h2>
                <span class="fa fa-star checked" style="font-size:25px;"></span>
                <span class="fa fa-star checked" style="font-size:25px;"></span>
                <span class="fa fa-star" style="font-size:25px;"></span>
                <span class="fa fa-star" style="font-size:25px;"></span>
                <span class="fa fa-star" style="font-size:25px;"></span>
            </div>
        </div>
        <div class="row">
          <br><br>
          <div class="col-sm-5"></div>
          <div class="col-sm-2">
            <div class="greenbtn">
              <a class="btn  btn-primary " href="/story4/experiences">previous</a>
              <a class="btn  btn-success " href="/story4/contacts">next</a>
            </div>
          </div>
          <div class="col-sm-5"></div>
        </div>      
    </div>
  </body>
</html>